﻿@import url(nav.css);

body {
	font-family: "Arial";
	background-color: #151515;
	color: #666;
	font-size: 12px;
	overflow-y: scroll;
	-ms-overflow-style: scrollbar;
	background-image: url(../images/bg.jpg);
	background-color: #151515;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center 0%;
}

ul li {
	list-style-type: none
}
a {
	color: #888;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #FC0;
	text-decoration: none
}
td {
	color: #888;
	font-size: 12px;
}
#ff input {
	border: 1px solid #ccc;
	background: #fff;
	line-height: 35px;
	height: 35px;
	margin-top: 10px;
	margin-left: 10px;
	border-radius: 0px;
	outline: none
}
#ff textarea {
	border: 1px solid #ccc;
	background: #fff;
	margin-top: 10px;
	margin-left: 10px;
	border-radius: 0px;
	outline: none
}
#ff input:focus, #ff textarea:focus {
	border-color: #000
}
#ff .btn {
	border: 0px;
	background: #ddd;
	padding: 0px;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 35px;
}
#ff .btn:hover {
	color: #fff;
	background: #c10404;
}
header{
	background-image: url(../images/top2.jpg);
	background-origin: content-box;
	background-position: center top;
}
.blackbg{
	background-color: rgba(0,0,0,1.00);
}
/*图片悬浮链接*/
.imgLink-hover {
	cursor: pointer;
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	background-image: url(../images/on-hover.png);
	background-repeat: repeat;
	opacity: 0;
	filter: Alpha(Opacity=0);
	z-index: 96;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear
}
.imgLink-hover * {
	filter: inherit
}
.imgLink-hover {
	cursor: pointer
}
.imgLink-hover:hover .hover-link {
	background-image: url(../images/hover-link.png);
	background-repeat: no-repeat;
	background-position: center center
}
.hover-link {
	width: 44px;
	height: 44px;
	top: 50%;
	left: 50%;
	margin-left: -22px;
	margin-top: -22px;
	position: absolute;
	display: block
}
/*详情页面*/
.detailTitleTxt {
	border-left: 3px solid #666;
	line-height: 35px;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	background: #f9f9f9;
	text-indent: 10px;
	margin-bottom: 10px;
}
.detailTitle {
	border-left: 3px solid #666;
	line-height: 35px;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background: #f9f9f9;
	margin-left: 10px;
}
.detailParameter {
	padding: 10px;
	word-wrap: break-word;
}
.detailImg {
	text-align: center;
	padding: 10px;
}
.detailImg img {
	max-width: 100%;
}
.detailUrl {
	padding: 10px;
}
.detailUrl a {
	width: 150px;
	text-align: center;
	line-height: 40px;
	border: 1px solid #333;
	margin: 0px auto 0px auto;
	display: block;
	color: #333;
	text-decoration: none;
}
.detailUrl a:hover {
	background: #990000;
	border: 1px solid #990000;
	color: #fff;
}
.detailTime {
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
}
.detailContent {
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	word-wrap: break-word;
}
.detailContent img {
	max-width: 100% !important;
	height: auto !important;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

.hide {display: none!important;}
.awardstitle{
	margin-top: 10px !important;
	height: 20px;
}
.awardstitle span{
	text-align: center;
	font-size: large;
}
.awardstitle {
	margin: 0px;
	text-align: center;
}
.awardstitle a{
	margin: 0px;
	font-size: small;
	padding-top: 6px;
	padding-bottom: 0px;
	min-width: 0%;
	text-align: center;
}


.awardstitle2{
	margin-top: 6px !important;
	height: 40px;
}
.awardstitle2 span{
	text-align: center;
	font-size: medium;
}
.awardstitle2 {
	margin: 0px;
	text-align: center;
}
.awardstitle2 a{
	margin: 0px;
	font-size: small;
	padding-top: 6px;
	padding-bottom: 0px;
	min-width: 0%;
	text-align: center;
}



.producttitle2{ margin-top:10px !important;}
.loadmore{display:block; width:150px; padding:10px 15px;margin:0px auto; font-size:14px; border:1px solid #999; color:#aaa; background:#121416; clear:both; margin-bottom:20px;}
.loadmore:hover{ cursor:pointer; background:#444; color:#fff;}
.loadmore i{margin-left:6px;top:3px;}
.loadmore .renderloading{height:40px;line-height:40px;padding-left:20px;font-size:16px;font-size:1.6rem;*zoom:1}

.productImgList {
	width: 100%;
	overflow: hidden;
	margin-bottom: 5px
}
.productImgList li {
	width: 150px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.productImgList li a {
	margin: 0px;
	padding: 0;
}
.productImgList li a img {
	width: 150px;
	border: 3px solid #eee;
}
.productImgList li a img:hover {
	border: 3px solid #000;
}
.productListBox {
	margin-top: 15px;
}
.detailParameter li {
	line-height: 24px;
	padding-bottom: 12px;
}
#searchProduct {
	margin-top: 10px;
	margin-bottom: 0px
}
.back {
	line-height: 35px;
	background-color: #191919;
	color: #fff;
	width: 80px;
	text-align: center;
	float: right
}
.back:hover {
	color: #fff;
	background-color: #FFCE00;
}
.otherPageBox {
	background: #000000;
	margin-top: 20px;
	padding: 10px;
	overflow: hidden;
	width: 100%;
	font-size: 12px;
	margin-bottom: 20px
}
.otherPageBox a {
	font-size: 12px;
	line-height: 20px
}
.otherPageBox .back {
	line-height: 40px;
	font-size: 14px
}
.aboutProduct {
	margin: -10px 0px 0px 0px;
}
.aboutProduct .productImg {
	border: 0
}
.aboutProduct .productImg .productTitle {
	color: #666;
	background: none;
	line-height: 24px
}
.aboutProduct .productImg .productTitle:hover {
	color: #000
}
.aboutProduct .newsList {
	margin-bottom: 10px
}
.msgBox {
	border: 1px dashed #999;
	padding: 20px;
	margin-bottom: 0px
}
.adBox {
	background: url(../images/ad.jpg) no-repeat center center;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	overflow: hidden
}
.searchList {
	width: 100%;
	overflow: hidden;
}
.searchList li {
	margin-bottom: 10px;
	border: 1px dashed #ccc;
	padding: 5px;
	float: left;
	width: 100%;
}
.searchList li:hover {
	border: 1px dashed #000
}
.searchList li .img {
	width: 150px;
	float: left;
	display: block;
	overflow: hidden;
	margin-right: 10px
}
.searchList li .img img {
	width: 100%;
	height: auto
}
.searchList li .title {
	width: auto;
	float: left;
	overflow: hidden;
	display: block
}
/*手机版菜单可展开图标*/
#app_menudown {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 16px;
}
#app_menudown:hover {
	background-color: #073053;
}
#app_menudown span {
	display: block
}
/*菜单栏标志*/
.navbar-brand {
	padding: 0px;
	background: #8f0b06 url(../images/home.png) no-repeat center center;
	width: 50px;
}
.navbar .navbar-brand:hover {
	background: #8f0b06 url(../images/home.png) no-repeat center center;
}
.topBox {
	
}
.welcomeBox {
	width: auto;
	float: left;
	line-height: 40px;
	font-size: 12px;
	text-indent: 3px;
}
.welcomeBox * {
	padding: 0px;
	margin: 0px;
	border: 0px
}
.borderBottom {
	background: #222;
}
.logo {
	padding: 20px 0px 20px 0px
}
.logo * {
	padding: 0px;
	margin: 0px;
	border: 0px
}
.logo a img {
	max-width: 100%;
	height: auto
}
/*产品搜索*/

.header-Search{
	margin: 0;
	padding: 0;
	position: 0;
}
.navbar-inverse input[type="text"]{
	background: rgba(0,0,0,0.00);
	background-image: url(../images/bgbg.png);
	border: none;
	color: #999;
	border-style: none;
	padding: 19;
}
.navbar-inverse{
	background-color: rgba(255,255,255,0.00);
	border-style: none;
	/* [disabled]position: fixed; */
}
.navbar-inverse button[type="submit"]{
	position: absolute;
	top: 20%;
	right: 20px;
	background: none;
	border: none;
	font-size: large;
}
.navbar-inverse{
	color: #999999
}





.searchBox {
	margin: 50px 0px 0px 0px;
	overflow: hidden;
	float: right
}
.searchBox input {
	float: left;
	line-height: 32px;
	color: #fff;
	transition: background 0.5s;
	text-indent: 10px;
	width: 212px;
	height: 32px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	background: #444
}
.searchBox a {
	display: block;
	background-color: #d70800;
	color: #fff;
	width: 50px;
	float: left;
	text-align: center;
	line-height: 30px;
	height: 32px;
}
.searchBox a:hover, .searchGroup a:focus {
	background-color: #000;
	color: #fff;
}
.searchBox input:focus {
	background-color: #666;
}

.mso {
	margin: 0px 0px 0px 0px;
}
.mso input {
	float: left;
	line-height: 32px;
	color: #fff;
	transition: background 0.5s;
	text-indent: 16px;
	height: 36px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 2px solid rgba(0,0,0,1.00);
	background: #444;
	width: 75%;
}
.mso button{
	width: 25%;
}
.mso a {
	display: block;
	background-color: #000000;
	color: #FFC600;
	float: left;
	text-align: center;
	line-height: 36px;
	width: 100%;
	font-size: large;
}
.mso a:hover, .searchGroup a:focus {
	background-color: #000;
	color: #fff;
}
.mso input:focus {
	background-color: #666;
}
#smallSearch {
	display: none
}
/*语言*/
.languageBox {
	float: right;
	text-align: left;
	width: auto;
	overflow: hidden;
}
.languageBox a {
	float: right;
	font-size: 12px;
	padding: 0px 10px 0px 40px;
	text-align: center;
	line-height: 40px;
	height: 40px;
	display: block;
}
.languageBox a:hover, .languageBox a:focus {
	color: #fff;
}
.telBox {
	float: right;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	background: #222;
	;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	line-height: 40px
}
.zh {
	background: url(../images/zh.png) #333 10px center no-repeat;
}
.en {
	background: url(../images/en.png) 10px center no-repeat;
}
/*标题栏*/
/*标题栏*/
.titleBar {
	height: 35px;
	overflow: hidden;
	background: url(../images/title_line.jpg) repeat-x bottom left;
	margin: 30px 0px 20px 0px
}
.titleBar h5 {
	float: left;
	display: inline-block;
	width: auto;
	padding: 0px;
	color: #333;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	line-height: 35px;
	height: 35px;
	overflow: hidden;
}
.titleBar span {
	float: left;
	display: inline-block;
	width: auto;
	color: #999;
	font-size: 16px;
	padding-right: 5px;
	line-height: 35px;
	text-indent: 10px;
	overflow: hidden;
}
.titleBar span a {
	font-size: 14px
}
.homeTitleBar {
	height: 72px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/title01_bxzb.gif);
	margin: 30px 0 0px 0;
	text-align: center
}
.homeTitleBar h5 {
	display: inline-block;
	width: 100%;
	padding: 0px;
	color: #888888;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	font-size: 30px;
	overflow: hidden;
}
.homeTitleBar > span {
	width: 100%;
	color: #ccc;
	font-size: 20px;
	overflow: hidden;
	font-weight: bold;
}
.aboutus{
	background-image: url(../images/20170226212025520.jpg);
	background-position: center top;
}
.homeTitleBar2 {
	height: 102px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/title02_qrsy.png);
	margin-top: 30px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	text-align: center;
}
.homeTitleBar2 h5 {
	display: inline-block;
	width: 100%;
	color: #888888;
	font-weight: bold;
	font-size: 30px;
	overflow: hidden;
	margin: 0;
}
.leftNews .titleBar {
	margin-bottom: 0px
}
/*公司简介*/
.aboutBg {
	padding: 20px 0px 10px 0px;
	margin-top: 0px
}
.aboutBox {
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
}
.aboutBox section {
	clear: both;
	padding: 0px 0px 0px 0px;
	color: #666;
	font-size: 14px
}
.aboutBox section img {
	margin: 0px 20px 0px 0px;
	max-width: 100%;
	float: left;
	border-radius: 0px;
}
.aboutMore{
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	text-align: center;
}
a.aboutMore {
	display: inline-block;
	font-size: 16px;
	padding-top: 5px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 5px;
	transition: background 0.3s;
	border-radius: 0px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #3d3d3d;
	font-weight: bold;
}
a.aboutMore:hover {
	color: #fff;
	background-color: #f1c232;
	text-decoration: none;
}
.aboutContent {
	line-height: 31px;
	padding: 0px 0px 0px 0px;
	font-family: 'Microsoft YaHei';
}
/*首页产品*/
.productBox {
	margin: 30px 0px 0px 0px;
}
.productBox .list {
	clear: both;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	margin-bottom: 0px;
}
.productImg {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 1px solid #666;
	text-align: center;   
}
@media screen and (max-width:768px){
.productImg-wrap { width:100%; height:2.2rem !important; overflow:hidden;}
.productImg-wrap a{  height:2.22rem;display: table-cell;vertical-align:middle; padding:0px; margin:0px;}

}
@media screen and (min-width:1280px){
.productImg-wrap { height:273.16px; overflow:hidden;display: table-cell;vertical-align:middle;}	
}
.productImg span {
	display: inline-block;
	overflow: hidden;
	height: 20px;
	width: 100%;
	line-height: 20px;
	font-size: 18px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.productImg:hover {
	border-color:#ffcc01;
}
.productImg .productTitle {
	display: inline-block;
	width: auto;
	padding: 0px 10px 0px 10px;
	margin-bottom: 8px;
	line-height: 24px;
	height: 24px;
	font-size: 12px;
	overflow: hidden
}
.productImg a img {
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	margin-bottom: 0px;
	padding: 0px;
	width:100%;vertical-align:middle;
}
@media screen and (max-width:767px){
	.cplist:nth-child(odd) .productImg-wrap a img {width:calc(100% + 1px);}
	.designers .productImg{ overflow:hidden;}
	.designers .productImg img{ width:100% !important;}
	}
.productImg img:hover {
}

.seotitle{
	margin: 0px;
	text-align: center;
	height: 16px;
}
.producttitle2 {
	margin: 0px;
	text-align: center;
}
.producttitle2 a{
	margin: 0px;
	font-size: small;
	padding-top: 6px;
	padding-bottom: 0px;
	min-width: 0%;
	text-align: center;
}
.producttitle3 a{
	margin: 0px;
	font-size: small;
	padding-bottom: 0px;
	min-width: 0%;
	text-align: center;
	color: #ffcc00
}
.msrp a{
	margin: 0px;
	font-size: small;
	padding-bottom: 0px;
	min-width: 0%;
	text-align: center;
	color: #0093FF
}
.productTitle:hover {
	color: #ff0000
}
.viewBig {
	cursor: pointer
}
.albumImg {
	min-height: 100px;
	margin: 0px;
	margin-bottom: 10px;
}
.albumImg img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	height: auto;
	width: 100%;
	height: auto;
	margin-bottom: 0px;
	padding: 0px;
}
.albumTitle {
	text-align: center;
	width: 100%;
	display: inline-block;
	height: 40px;
	line-height: 20px;
}
/*底部产品*/
.bottomProductBox {
	margin: 0px 0px 20px 0px;
	overflow: hidden;
	width: 100%;
}
.bottomProductBox .list {
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.bottomProductImg {
	overflow: hidden;
	padding: 10px;
	border: 1px dashed #ccc;
}
.bottomProductImg:hover {
	border: 1px dashed #000;
}
.bottomProductImg span {
	display: block;
	height: 65px;
	overflow: hidden;
}
.bottomProductImg a {
	float: left;
	background-color: #333;
	color: #fff;
	margin-top: 5px;
	font-size: 12px;
	display: block;
	width: 60px;
	line-height: 22px;
	border-radius: 4px;
	text-align: center
}
.bottomProductImg img {
	margin-right: 5px;
	float: left;
	display: block;
	height: auto;
	width: 50%;
	height: auto;
	margin-bottom: 0px;
	padding: 0px;
}
.bottomProductImg a:hover {
	background: #ff0000;
	text-decoration: none;
}
/*产品列表*/
.productList {
	margin: 0px 0px 0px 0px;
	margin-right: -15px;
	margin-left: -15px;
	overflow: hidden;
}
#searchProduct {
	overflow: hidden;
	width: 100%;
}
/*介绍列表*/
.nameList {
	margin-bottom: 15px;
	padding: 0px;
	margin-top: 0px
}
.nameList img{
	width: 100%;
	height: 100%;
}
.nameList ul {
	margin: 0px;
	padding: 0px;
}
.nameList li {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #666666;
	padding-left: 5px;
	overflow: hidden;
}
.nameList li span {
	width: 80px;
	height: 80px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: #666;
	display: block;
	font-size: 12px;
	float: left;
	overflow: hidden
}
.nameList li > a {
	line-height: 40px;
	display: block;
	text-indent: 5px;
	float: left;
	overflow: hidden;
	height: 40px;
	font-size: large;
	color: #ffcc00;
	padding-left: 10px;
}
.nameList li:hover span {
	background: #990000
}
.nameList li a:hover{
	color: rgba(255,255,255,1.00);
}
.nameList li .time {
	width: auto;
	height: auto;
	line-height: 40px;
	color: #666;
	text-align: center;
	background: none;
	display: block;
	font-size: 12px;
	float: right;
	overflow: hidden;
	margin-top: 0px
}
.nameList li:hover .time {
	background: none
}
/*新闻列表*/
.newsList {
	margin-bottom: 15px;
	padding: 0px
}
.newsList ul {
	margin: 0px;
	padding: 0px;
}
.newsList li {
	padding: 0px;
}
.newsList li .wrapper {
	display: block;
	padding: 10px;
	border: 1px dashed #ccc;
	margin-bottom: 15px;
	padding-bottom: 0;
	overflow: hidden;
	position: relative
}
.newsList li .time {
	width: 70px;
	text-align: center;
	position: absolute;
	right: 10px;
	top: 15px
}
.newsList li .time .day {
	font-size: 60px;
	color: #888;
	line-height: 58px
}
.newsList li .time .date {
	font-size: 16px;
	color: #888;
}
.newsList li .img {
	width: 90px;
	height: 90px;
	position: absolute;
	left: 0;
	background-size: cover;
	margin-left: 10px;
	margin-right: 10px;
}
.newsList li .tit {
	margin-bottom: 10px;
	padding-bottom: 12px;
	height: 90px;
	overflow: hidden;
	margin-left: 100px;
	margin-right: 100px;
}
.newsList li .tit span {
	display: block;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	font-size: 15px;
	color: #666;
	font-weight: bold;
}
.newsList li p {
	margin-left: 0px;
	font-size: 12px;
	line-height: 24px;
	height: 67px;
	color: #888;
	overflow: hidden;
}
.newsList li:hover {
}
.newsList li:hover .wrapper {
	border: 1px dashed #000;
}
.newsList li:hover .time .day, .newsList li:hover .time .date {
	color: #000;
}
.newsList li:hover .tit {
	border-bottom-color: #000;
	color: #000;
}
.newsList li:hover p {
	color: #000;
}
.linkBox {
	width: 100%;
	overflow: hidden;
	text-align: left;
	margin-bottom: 10px;
}
.linkBox li {
	list-style: none;
	display: inline-block;
}
.linkBox a {
	font-size: 14px;
	margin-left: 10px;
}
/*首页新闻*/
.homeNews {
	margin: 30px 0 30px 0;
}
.homeNews .img {
	width: 100%;
	max-height: 180px;
	overflow: hidden;
	display: block
}
.homeNews .img img {
	width: 100%;
}
.homeNews .title {
	line-height: 30px;
	font-weight: bold;
	color: #333;
	width: 100%;
	font-size: 14px;
	margin-top: 5px;
	display: block
}
.homeNews .date {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 5px
}
.homeNews .content {
	width: 100%;
	line-height: 22px;
	color: #666;
	font-size: 12px;
	height: 44px;
	overflow: hidden
}
.homeNews .more {
	display: inline-block;
	color: #333;
	text-decoration: none;
	margin-top: 5px
}
.homeNews .more:hover {
	color: #d70800
}
.indexNews {
	margin-top: -10px;
	margin-bottom: 20px;
}
.indexNews li {
	overflow: hidden;
	padding: 0px;
	line-height: 35px;
	border-bottom: 1px dashed #ccc
}
/*首页联系*/
.contactBox {
	margin: 30px 0px 30px 0px;
}
.contactBox .content {
	padding: 10px;
	border: 1px solid #ccc;
	border-top: 0
}
.contactBox P {
	clear: both;
}
#rightBox {
	float: right
}
#leftBox {
	height: auto;
	float: left;
}

/*导航菜单*/
.navbar li span {
	display: none;
}
.navbar {
	margin: 0px;
	margin-top: 0px;
	border: 0px;
	border-radius: 0px;
	background-image: url(../images/bgbg.png);
	background-color: rgba(0,0,0,0.00);
	height: 60px;
}
.navbar a {
	font-size: 14px;
}
/*翻页组件*/
.pageBar {
	width: 100%;
	overflow: hidden;
	float: left;
	padding-top: 0px;
	margin-bottom: 20px;
	display: inline;
}
.pageBar .pageList {
	width: 100%;
	overflow: hidden;
	float: left;
	line-height: 35px;
	text-align: center;
}
.pageBar .pageList a {
	font-size: 14px;
	display: inline-block;
	text-align: center;
	width: 35px;
	text-align: center;
	color: #000;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	background: #eee;
}
.pageBar .pageList a:hover {
	color: #fff;
	background: #000;
}
.pageBar .pageList .selected {
	font-size: 14px;
	display: inline-block;
	text-align: center;
	color: #fff;
	background: #000;
	cursor: default;
}
.pageBar .pageList .selected:hover {
	color: #fff;
	background: #000;
}
/*底部信息*/
footer {
	text-align: center;
	background-color: #000000;
	color: #999;
	padding: 30px 0px 20px 0px;
	margin-top: 0px;
	font-size: 12px;
}
footer a {
	color: #999;
}
footer a:hover {
	color: #FC0
}
.copyright {
	line-height: 20px;
}
.copyright a {
	color: #C0C0C3;
}
.foot_nav {
	width: 25%;
	float: left;
	background-color: #fafafa;
	text-align: center;
}
.foot_nav:hover, .foot_nav:focus {
	background-color: #e4e4e4;
}
.foot_nav a {
	color: #898989;
	display: block;
}
.foot_nav a:hover, .foot_nav a:focus {
	text-decoration: none;
}
.foot_nav span {
	display: block;
	padding: 3px 0px 0px 0px;
}
.webshare {
	width: 230px;
	padding: 5px;
}
.ewebshare {
	width: 200px;
	padding: 5px;
}
#serviceBox {
	position: fixed;
	z-index: 999;
	padding-top: 5px;
	padding-bottom: 5px;
	bottom: 47px;
	display: none;
	width: 100%;
	background: rgba(255,255,255,1);
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc
}
#serviceBox a {
	line-height: 30px;
}
/*横幅*/
.banner {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
	padding: 0px;
}
.topPadding {
	height: 0px;
	width: 100%;
	background: #fff;
	position: relative;
}
/*内页横幅图片*/
.bannerImg {
	width: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.bannerImg img {
	max-width: 100%;
	height: auto;
}
.banner .mobileimg {
	display: none
}
/*产品搜索标题*/
.searchTitle {
	width: 100%;
	padding-bottom: 10px;
	font-weight: bold;
}
/*当前位置*/
.positionBox {
	width: 100%;
	margin: 0px;
	padding: 0px
}
/*首页导航菜单*/
.indexNavigationGroup {
	display: none;
}
/*导航菜单*/
.navigationBox {
	overflow: hidden;
	width: 100%;
	line-height: 40px;
	background: repeat-x top left;
}
.classTitleBar {
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center no-repeat;
	height: 45px;
	line-height: 45px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	background-color: rgba(5,5,5,1.00);
	margin-right: 10px;
	margin-top: 20px;
}
#firstpane a {
	font-size: 14px;
}
#firstpane .selected {
	color: #ff0000;
	font-weight: bold
}
#firstpane li span {
	cursor: pointer;
	line-height: 35px;
	height: 40px;
	background: #333;
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #fff;
	width: 40px;
	text-align: center;
	font-size: 20px;
	font-weight: bold
}
#firstpane li span:hover {
	background: #d70800;
}
#firstpane {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
}
#firstpane > li {
	float: left;
	width: 100%;
	position: relative;
}
#firstpane > li:hover {
}
#firstpane > li > a {
	display: block;
	text-indent: 15px;
	width: 100%;
	border-bottom: 1px dashed #666;
	overflow: hidden;
}
#firstpane > li > a:hover {
	color: #fff;
	background-color: rgba(0,0,0,1.00);
}


.firstpane {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
}
.firstpane li{
	float: left;
	width: 100%;
	position: relative;
}
.firstpane li:hover {
}
.firstpane li a{
	display: block;
	text-indent: 15px;
	width: 100%;
	border-bottom: 1px dashed #666;
	overflow: hidden;
	font-size: medium;
}
.firstpane li a:hover {
	color: #FFC600;
	background-color: rgba(0,0,0,1.00);
}

.firstpane2 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
}
.firstpane2 li{
	float: left;
	width: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	height: 26px;
}
.firstpane2 li:hover {
}
.firstpane2 li a{
	display: block;
	text-indent: 30px;
	width: 100%;
	overflow: hidden;
	border-width: 0px;
	line-height: 26px;
}
.firstpane2 li a:hover {
	color: #FFC600;
	background-color: rgba(0,0,0,1.00);
}

/*小类*/
#firstpane > li > ul {
	float: left;
	padding: 0px;
	margin: 0px;
	display: none;
	width: 100%;
}
#firstpane > li > ul > li {
	float: left;
	width: 100%;
	position: relative;
	line-height: 20px;
	text-indent: 30px;
}
#firstpane > li > ul > li:hover {
}
#firstpane > li > ul > li > a {
	display: block;
	text-indent: 20px;
	border-bottom: 1px solid #222;
}
#firstpane > li > ul > li > a:hover {
	color: #fff
}
/*小类*/
#firstpane > li > ul > li > ul {
	width: 100%
}
#firstpane > li > ul > li > ul > li {
	float: left;
	width: 100%;
	position: relative;
}
#firstpane > li > ul > li > ul > li:hover {
}
#firstpane > li > ul > li > ul > li > a {
	display: block;
	text-indent: 30px;
	border-bottom: 1px solid #222;
}
#firstpane > li > ul > li > ul > li > a:hover {
	color: #fff
}
.keyweb {
	padding: 0px;
}
.button{
	padding-top: 20px;
}

.kg50{
	height: 52px;
}
.form-group{
	margin-bottom: 10px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: rgba(255, 255, 255, .20);
	background-image: none;
	border: 1px solid #606060;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control2 {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #8E8E8E;
	background-color: rgba(255, 255, 255, .20);
	background-image: none;
	border: 1px solid #606060;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
	border-color: #ffc000;
	background-color: rgba(255, 255, 255, .35);
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.btn-primary {
	color: #fff;
	background-color: #222222;
	border-color: #3b3b3b;
}
.btn-primary:focus, .btn-primary.focus {
	color: #fff;
	background-color: #286090;
	border-color: #122b40;
}
.btn-primary:hover {
	color: #fff;
	background-color: #ffcc01;
	border-color: #ffcc01;
}
.ftlogo img{
	width: 100%;
}

.mnav {
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/title01_bxzb.gif);
	text-align: center
}

.top2{
	background-image: url(../images/bgbg.png);
	padding-top: 20px;
	border-width: 0px;
	margin-top: -1px;
}

.productcenter {
	height: 72px;
	overflow: hidden;
	background-position: center center;
	background-image: url(../images/productcenter.png);
	margin: 30px 0 0px 0;
	text-align: center;
	background-color: rgba(0,0,0,0.0);
	border-width: 0px;
	background-origin: content-box;
	background-repeat: no-repeat;
}
.productcenter3 {
	height: 72px;
	overflow: hidden;
	background-position: center center;
	margin: 30px 0 0px 0;
	text-align: center;
	background-color: rgba(0,0,0,0.0);
	border-width: 0px;
	background-origin: content-box;
	background-repeat: no-repeat;
	background-image: url(../images/porod2.png);
}
.productcenter h2{
	margin-top: 12px;
}
.slide2 img{
	height: 300px;
}
.contactinfo{
	padding-top: 50px;
	padding-right: 50px;
	padding-left: 50px;
}
.contactus{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.contactustitle{
	width: 100%;
	border-bottom: 1px solid #666;
	height: 36px;
	margin-bottom: 10px;
}
.cplist{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 16px;
	
}
.mnavs{
	height: 36px;
	background-color: rgba(2,2,2,1.00);
}

.dealerstitle{
	overflow: hidden;
	background-position: center center;
	margin-top: 18px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	text-align: center;
	background-color: rgba(0,0,0,0.0);
	border-width: 0px;
	background-origin: content-box;
	background-repeat: no-repeat;
	color: rgba(255,214,0,1.00);
	font-size: large;
}
.list-group {
	padding-left: 0;
	margin-bottom: 20px;
}

.h50px{
	height: 50px;
}

.pageinfo{
	color: rgba(66,66,66,1.00);
	font-size: medium;
}
.beginPagefrm{
	width: 100%;
	border-radius: 0;
	box-sizing: border-box;
	font-size: 18px;
	color: #999;
}
.beginPagefrm .beginPage{
	float: none;
	text-align: left;
	background: none;
	font-size: 18px;
	color: #333;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	line-height: 20px;
	padding: 2px;
	width: 36px;
	border-width: 1px;
}
.beginPagefrm button{
	color: #FC0;
	background-color: #333;
	border: 1px solid #AFAFAF;
	height: 30px;
	width: 30px;
}

.black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 10px; MARGIN: 3px; COLOR: #a0a0a0; PADDING-TOP: 10px; BACKGROUND-COLOR: #000; TEXT-ALIGN: center
}
.black A {
	PADDING-RIGHT: 5px;
	BACKGROUND-POSITION: 50% bottom;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #c0c0c0;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	font-size: 18px;
	line-height: 20px;
	border: 1px solid #333;
}
.black A:hover {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BACKGROUND-IMAGE: url(invbar.gif); BORDER-LEFT: #f0f0f0 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #f0f0f0 1px solid; BACKGROUND-COLOR: #404040
}
.black A:active {
	BORDER-RIGHT: #f0f0f0 1px solid;
	BORDER-TOP: #f0f0f0 1px solid;
	BORDER-LEFT: #f0f0f0 1px solid;
	COLOR: #ffffff;
	BORDER-BOTTOM: #f0f0f0 1px solid;
	BACKGROUND-COLOR: #404040
}
.black SPAN.thisclass {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ffffff 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ffffff 1px solid;
	COLOR: #ffffff;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #606060;
	font-size: 18px;
	line-height: 20px;
}
.black SPAN.disabled {
	BORDER-RIGHT: #606060 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #606060 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #606060 1px solid; COLOR: #808080; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #606060 1px solid
}

.homecontact A{
	font-size: 16px;
	color: #333333;
}

.homecontact A:hover{
	color: #ffcc00;
}
.newproducts{
	width: 100%;
	background-repeat: repeat;
	background-position: center center no-repeat;
	height: 40px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 40px;
	background-color: rgba(0,0,0,0.01);
	background-image: url(../images/bgbg.png);
	border: 1px solid rgba(94,94,94,1.00);
}
.newttitle{
	width: 100%;
	background-repeat: repeat;
	background-position: center center no-repeat;
	color: #ffcc00;
	text-align: center;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.diyStyle2{
	color: #999999;
	font-size: 14px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-left: 20px;
}

.diyStyle2 h3{
	color: #ffcc03;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.diyStyle2 h5{
	color: #ffcc03;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.diyStyle A{
	font-size: 14px;
	color: rgba(0,124,255,1.00);
}

.diyStyle A:hover{
	color:#ffcc03;
}


.list{
	height: auto;
	min-height: 600px;
}

.instagram a{
	color: rgba(255,198,0,1.00);
	
}
.instagram a:hover {
	color: rgba(0,21,255,1.00);
}

.menu {
	height: 48px;
	margin-top: -10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.menu ul li {
	width: 120px;
	height: 48px;
	float: left;
	line-height: 48px;
	text-align: center;
}
.menu ul li a {
	font-size: 14px;
	color: #FFF;
	display: block;
	font-weight: 400;
	font-style: normal;
}
.menu ul li a.hover {
	font-size: 14px;
	background: #434343;
	color: #ffcc01;

}
.menu ul li a:hover{
	font-size: 14px;
	background: #434343;
	color: #ffcc01;
	
}

.hnavbar {
	width: 100%;
	height: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	background: url(../images/alpha.png);
}

/* scrollleft */
.scrollleft{
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 20px auto;
	width: 1140px;
	height: 206px;
	overflow-y: hidden;
}
.scrollleft li{
	margin-right: 7px;
	display: inline;
	text-align: center;
	line-height: 19px;
	float: left;
	width: auto;
}
.scrollleft img{
	height: 206px;
}
/*屏幕宽度为414px至767px*/

/*
@media screen and (min-width:414px) and (max-width:767px) {
.col-mm-1, .col-mm-2, .col-mm-3, .col-mm-4, .col-mm-5, .col-mm-6, .col-mm-7, .col-mm-8, .col-mm-9, .col-mm-10, .col-mm-11, .col-mm-12 {
	float: left;
}
.col-mm-12 {
	width: 100%;
}
.col-mm-11 {
	width: 91.66666667%;
}
.col-mm-10 {
	width: 83.33333333%;
}
.col-mm-9 {
	width: 75%;
}
.col-mm-8 {
	width: 66.66666667%;
}
.col-mm-7 {
	width: 58.33333333%;
}
.col-mm-6 {
	width: 50%;
}
.col-mm-5 {
	width: 41.66666667%;
}
.col-mm-4 {
	width: 33.33333333%;
}
.col-mm-3 {
	width: 25%;
}
.col-mm-2 {
	width: 16.66666667%;
}
.col-mm-1 {
	width: 8.33333333%;
}
.logo img {
	max-width: 400px;
}
.indexFirstpane {
	min-height: auto;
}
}*/
/*屏幕宽度为480px以下，手机版*/
@media screen and (max-width: 480px) {

.positionBox .titleBar h5 {
	display: none;
}
.positionBox .titleBar span {
	display: block;
	text-indent: 0px;
}
.indexFirstpane {
	min-height: auto;
}
}
/*屏幕宽度为768px以下，手机版*/

@media screen and (max-width: 767px) {
.kg50{
	height: 25px;
}

.ftlogo{
	margin-top: 10px;
	padding-right: 4px;
	padding-left: 4px;
}
.contactus{
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}	
.form-control {
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0;
	padding-bottom: 6px;
}
.form-control2 {
	display: block;
	width: 100%;
	height: 34px;
	padding-top: 6px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 6px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #8E8E8E;
	background-color: rgba(255, 255, 255, .20);
	background-image: none;
	border: 1px solid #606060;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin: 0;
}
	
	
	
.contactinfo{
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.scrollleft{
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 10px auto;
	width: 97%;
	height: 120px;
}
.scrollleft img{
	height: 120px;
}
.productcenter {
	height: 62px;
	overflow: hidden;
	background-position: center center;
	background-image: url(../images/m-productc.png);
	margin: 30px 0 0px 0;
	text-align: center;
	background-color: rgba(0,0,0,0.0);
	border-width: 0px;
	background-origin: content-box;
	background-repeat: no-repeat;
}
.productcenter h2{
	margin-top: 16px;
	font-size: 22px;
}
.homeTitleBar {
	height: 60px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/m-title.png);
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	text-align: center
}
.homeTitleBar h5 {
	display: inline-block;
	width: 100%;
	padding: 0px;
	color: #888888;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	font-size: 26px;
	overflow: hidden;
}
.aboutus{
	background-image: url(../images/m-bg.jpg);
	background-position: center top;
}
.cplist{
	padding-right: 6px;
	padding-left: 6px;
}
#rightBox {
	float: right;
	height: auto;
}#leftBox {
	float: left;
	height: auto;
}
.navbar {
	min-height: 94px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
}
.navbar-toggle {
	position: relative;
	float: right;
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #222;
	background-image: none;
	border: 0px	
}
.navbar-default .navbar-toggle:hover,  .navbar-default .navbar-toggle:focus {
}
.navbar-default .navbar-toggle .icon-bar {
}
.navbar-default .navbar-nav {
	margin-top: 0px;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav > li {
}
.navbar-default .navbar-nav > li:last-child {
	border: none;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > li > a:focus,  .navbar-default .navbar-nav > .active > a,  .navbar-default .navbar-nav > .active > a:hover,  .navbar-default .navbar-nav > .active > a:focus,  .navbar-default .navbar-nav > .open > a,  .navbar-default .navbar-nav > .open > a:hover,  .navbar-default .navbar-nav > .open > a:focus,  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	background: url(../images/alpha.png);
	color: #fff;
}
#navbar {
	border: 0px;
	background: url(../images/alpha.png);
}
.hot{
	background-color: #666666;
}
.navbar .dropdown-menu li a {
	line-height: 30px;
	display: block;
}
.navbar .dropdown-menu li a:hover {
	background: url(../images/alpha.png);
}
.navbar .dropdown-menu li ul li a {
	color: #fff;
	padding-left: 40px
}
.navbar .dropdown-menu li ul li ul li a {
	color: #fff;
	padding-left: 60px
}
.navbar .dropdown-menu a span {
	display: inline;
}
.about_box section img {
	margin: 10px 15px 0px 0px;
	max-width: 180px;
	height: auto;
}
.logo {
	text-align: center
}
.logo img {
	max-width: 700px
}
footer {
}
#app_menudown {
	display: block;
}
#cmsFloatPanel {
	display: none;
}
.slider__arrows-item {
	display: none;
}
.mobile {
	margin: 0px;
	padding: 0px;
}
.navigationBox {
	right: 0px;
	width: 100%;
}
.welcomeBox {
	display: none;
}
.searchBox {
	margin: 0px auto 10px auto;
	width: 100%;
	display: none;
}
.searchBox input {
	width: 100%;
}
.searchBox a {
	position: absolute;
	right: 0px;
}
#smallSearch {
	float: right;
	display: block;
	margin-top: 7px;
	padding: 8px 13px;
	font-size: 17px;
	border-radius: 4px;
}
#smallSearch:hover, #small_search:focus {
	cursor: pointer;
	background-color: #dddddd;
}
.indexFirstpane {
	min-height: auto;
}
.navigationBox {
	margin-top: 0px;
}
.titleBar h5 {
	display: none;
}
.titleBar span {
	text-indent: 0px;
}
.titleBar .bottomButton {
	margin-left: 4px;
	width: 50px;
}
.newsList li .time {
	display: none
}
.newsList li .tit {
	margin-right: 0;
}
.detailTitle {
	margin-left: 0
}

}
/*屏幕宽度为768px以上*/
@media screen and (min-width: 768px) {
	
#navbar {
	float: left;
	padding: 0px;
	margin: 0px;
}
.navbar-nav > li {
}
.navbar-nav > li:first-child {
	border-left: 0;
}
.navbar-nav > li:last-child {
}
.navbar-nav > li > a {
	transition: background 0.4s;
	text-align: center;
	color: #fff
}
.navbar-default .navbar-nav > li > a {
	line-height: 50px;
	padding: 0px;
	min-width: 80px;
	background-position: bottom center;
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > li > a:focus,  .navbar-default .navbar-nav > .active > a,  .navbar-default .navbar-nav > .active > a:hover,  .navbar-default .navbar-nav > .open > a,  .navbar-default .navbar-nav > .open > a:hover,  .navbar-default .navbar-nav > .open > a:focus {
	background-repeat: no-repeat;
	background-position: bottom center no-repeat;
	color: #ffc000;
	background-color: #434343;
}
.navbar-default .navbar-nav-e > li > a {
	font-weight: normal;
	color: #fff
}
.navbar .dropdown-menu {
	background: url(../images/alpha.png);
	border: none;
	color: #fff;
	padding: 0px;
	border-radius: 0px;
	min-width: 140px;
	font-size: 12px;
}
.navbar .dropdown-menu li a {
	color: #fff;
	line-height: 35px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
}
.navbar .dropdown-menu li a:hover {
	background-color: #434343;
	color: #ffc000;
}
.navbar .dropdown-menu li ul {
	display: none;
	position: absolute;
	z-index: 9999;
	margin-top: -35px;
	margin-left: 140px;
	width: 140px;
	background: url(../images/alpha.png);
}
.navbar .dropdown-menu li ul a {
	display: block;
}
.navbar .dropdown-menu li ul li ul {
	display: none;
	position: absolute;
	z-index: 9999;
	margin-left: 140px;
}
.navbar .dropdown-menu a span {
	display: none;
}
.en .dropdown-menu {
	min-width: 180px;
	margin-left: -20px
}
.en .dropdown-menu li ul {
	margin-left: 180px;
	width: 180px
}
.en .dropdown-menu li ul li ul {
	margin-left: 180px;
}
#app_menudown {
	display: none;
}
.footer_nav {
	display: none;
}
.indexFirstpane {
	min-height: 689px;
}
.homeNavigation {
	height: 602px
}
}

/*屏幕宽度为992px以上*/
@media screen and (min-width:992px) {
.navbar-default .navbar-nav > li > a {
	min-width: 90px;
}
.indexFirstpane {
	min-height: 387px;
}
.ftlogo img{
	width: 80%;
}	
}

/*屏幕宽度为1200px以上*/
@media screen and (min-width:1200px) {
.navbar-default .navbar-nav > li > a {
	min-width: 140px; /*padding兼容低版IE*/
}
.indexFirstpane {
	min-height: 466px;
}
.scrollleft{
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 20px auto;
	width: 1140px;
	height: 206px;
}
.case_list{
	clear: both;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 60px;
	margin-right: -15px;
	margin-left: -15px;
}
}

.contents { padding-bottom:20px}
.contents div{ line-height:24px}
.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#fff;border: 1px solid #ccc}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}


/*首页底部logo*/
.cobrand{
	background-color: rgba(0,0,0,1.00);
}

.brand{
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	text-align: center;
	margin-top: 20px;
}
.brand h5 {
	display: inline-block;
	width: 100%;
	color: #888888;
	font-weight: bold;
	font-size: 30px;
	overflow: hidden;
	margin: 0;
}
.product_img{padding-left: 15px; padding-right: 15px; min-height: 90px;}
.product_img img{margin-right: auto;margin-left: auto;display: block;max-width: 100%;height: auto; margin-bottom: 10px;  max-height: 320px;}
.product_list2 div.product_img{min-height: 220px;}
.case_list{
	clear: both;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 40px;
	margin-right: -15px;
	margin-left: -15px;
}
.case_list p.product_title a{color: #fff}
.case_list p.product_title a:hover{text-decoration: none;color:#000000;}

/*返回顶部*/
.cd-top {
  display: inline-block;height: 45px;width: 45px;position: fixed;bottom: 70px;right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;text-indent: 100%;white-space: nowrap;background: rgba(0, 0, 0, 0.9) url(../images/cd-top-arrow.png) no-repeat center 50%;visibility: hidden;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;border: 1px solid #666;}
.cd-top.cd-is-visible { visibility: visible;opacity: 1;}
/* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
.cd-top.cd-fade-out {opacity: 0.8;}
.no-touch .cd-top:hover {background-color: #c00;opacity: 1;}


